@charset "UTF-8";

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0 auto;
    padding: 0;
    color: #EBEDEE;
    border: none;
    width: 100%;
    height: 100vh;
    background-color: #0E15AE;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

a {
    color: inherit;
    text-decoration: none;
}

img {
    vertical-align: bottom;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* loding animation */
.loader {
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: #000;
    z-index: 555;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loader_img {
    width: 5%;
    animation: 3s linear infinite rotation;
}

@keyframes rotation {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}
/* loding animation */

header {
    height: 100vh;
    background-image: url(../img/background-mv-pc.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    transition: height 1s ease-in-out;
}

.logo {
    width: 170px;
    margin-top: 10px;
    display: none;
}
.head-txt {
    font-family: "indivisible", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 4.5vw;
    margin-top: 60px;
    margin-bottom: 60px;
    margin-left: 14%;
}

#top-main {
    color: #0E15AE;
    background-color: #EBEDEE;
    background-image: linear-gradient(0deg, transparent 82px, #9C9EC1 83px), linear-gradient(90deg,  transparent 82px, #9C9EC1 83px);
    background-size: 83px 83px;
    background-repeat: repeat;
    overflow: hidden;
}
.news {
    text-align: center;
    margin-top: 50px;
    position: relative;
}
.news-title {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 16px;
}
.news ul li {
    color: #fff;
    background: #0E15AE;
    display: inline-block;
    padding: 0 16px;
    margin-bottom: 8px;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    font-size: 24px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 50%, rgba(0, 188, 212, 1) 50%);
    background-position: 0 0;
    background-size: 200% auto;
    transition: .3s;
    position: relative;
}
.news ul li:hover {
    background-position: -100% 0;
    color: #0e15ae;
}
.news ul li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -45px;
    transform: translateY(-50%);
    border: 15px solid transparent;
    border-left: 28px solid #0E15AE;
}
.news-list {
    display: block;
}
.contents {
    width: 90%;
    max-width: 900px;
    margin-inline: auto;
    margin-top: clamp(3.125rem, 1.042rem + 10.42vw, 6.25rem);
    margin-bottom: clamp(3.125rem, 1.042rem + 10.42vw, 6.25rem);
    position: relative;
}
.txtImg1 {
    text-align: right;
}
.txtImg1 img {
    width: 34%;
}
.txtImg2 {
    margin-left: 3%;
}
.txtImg2 img {
    width: 50%;
}

/* youtube mv */
.mv-wrap {
    width: 89%;
    height: auto;
    margin-inline: auto;
    position: absolute;
    top: 40.5%;
    left: 50%;
    transform: translate(-50%, -50%);

}
.mv-wrap iframe {
    width: 100%;
    height: 100%;
    aspect-ratio: 16/9;
    object-fit: cover;
}
/* youtube mv end */

.tombo img {
    width: 100%;
}
.sticker {
    text-align: right;
}
.sticker img {
    transform: rotate(-30deg);
    width: 40%;
    max-width: 280px;
}

/* footer */
footer {
    text-align: center;
    padding-bottom: 10px;
    border-top: 1px solid #EBEDEE;
}
.footer-logo {
    width: 170px;
    margin-top: 40px;
}

.menu {
    margin-top: 80px;
    margin-bottom: 80px;
}
.menu ul {
    display: flex;
    flex-wrap: nowrap;
    width: 75%;
    margin-inline: auto;
    justify-content: space-evenly;
    align-items: baseline;
}

.about {
    font-family: elevon, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: max(3.2vw, 24px);
}

.live {
    font-family: "sofachrome", sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: max(2.5vw, 22px);
}

.music {
    font-family: masqualero-stencil, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: max(2.8vw, 24px);
}

.youtube {
    font-family: jakob, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: max(3.4vw, 26px);
}

.store {
    font-family: trajan-sans-pro, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: max(3.0vw, 22px);
}

.contact {
    font-family: oskar-inline, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: max(3.4vw, 26px);
}

.foot-txt {
    width: min(800px, 75%);
    text-align: left;
    display: inline-block;
    margin-bottom: 60px;
    font-size: min(2vw,16px);
}
.sns {
    margin-bottom: 20px;
}

.sns li {
    display: inline-block;
}

.sns_icon {
    width: 35px;
    margin: 0 10px;
}

.copyright {
    font-size: 12px;
    font-style: normal;
    margin-bottom: 20px;
}



/* sp用 */
@media (max-width : 600px) {
    .loader_img {
        width: 15%;
    }

    header {
        background-image: url(../img/background-mv-sp.jpg);
    }
    .head-txt {
        font-size: 30px;
    }
    #top-main {
        background-image: linear-gradient(0deg, transparent 49px, #9C9EC1 50px), linear-gradient(90deg,  transparent 49px, #9C9EC1 50px);
        background-size: 50px 50px;
    }
    .news-title {
        font-size: 14px;
    }
    .news ul li {
        font-size: 13px;
        padding: 0 8px;
    }
    .news ul li::before {
        left: -16px;
        border: 8px solid transparent;
        border-left: 14px solid #0E15AE;
    }
    .mv-wrap {
        top: 38%;
    }
    .menu ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;

        & li {
            display: block;
            height: 50px;
            width: 133px;
        }
    }

    .about {
        font-size: 40px;
    }

    .live {
        font-size: 30px;
    }

    .music {
        font-size: 38px;
    }

    .youtube {
        font-size: 42px;
    }

    .store {
        font-size: 38px;
    }

    .contact {
        font-size: 42px;
    }

}